#!/bin/sh
export PATH='/wrkdirs/usr/ports/textproc/hs-attoparsec/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: attoparsec
version: 0.13.2.2
id: attoparsec-0.13.2.2-GuQuvYKQfcz3kqYr140tOR
key: attoparsec-0.13.2.2-GuQuvYKQfcz3kqYr140tOR
license: BSD-3-Clause
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>, Ben Gamari <ben@smart-cactus.org>
author: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: https://github.com/bos/attoparsec
synopsis: Fast combinator parsing for bytestrings and text
description:
    A fast parser combinator library, aimed particularly at dealing
    efficiently with network protocols and complicated text/binary
    file formats.
category: Text, Parsing
abi: 092af3070c961d8ba84c0f0e4bd5aa7f
exposed: True
exposed-modules:
    Data.Attoparsec Data.Attoparsec.ByteString
    Data.Attoparsec.ByteString.Char8 Data.Attoparsec.ByteString.Lazy
    Data.Attoparsec.Char8 Data.Attoparsec.Combinator
    Data.Attoparsec.Internal Data.Attoparsec.Internal.Types
    Data.Attoparsec.Lazy Data.Attoparsec.Number Data.Attoparsec.Text
    Data.Attoparsec.Text.Lazy Data.Attoparsec.Types
    Data.Attoparsec.Zepto
hidden-modules: Data.Attoparsec.ByteString.Buffer
                Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal
                Data.Attoparsec.Internal.Fhthagn Data.Attoparsec.Text.Buffer
                Data.Attoparsec.Text.FastSet Data.Attoparsec.Text.Internal
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/attoparsec-0.13.2.2
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/attoparsec-0.13.2.2
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/attoparsec-0.13.2.2
hs-libraries: HSattoparsec-0.13.2.2-GuQuvYKQfcz3kqYr140tOR
include-dirs: /usr/local/include
depends:
    array-0.5.2.0 base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0
    deepseq-1.4.3.0 scientific-0.3.5.3-Kfiegptv1h9B9k6qIvQ70n
    transformers-0.5.5.0 text-1.2.3.0
abi-depends: array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             deepseq-1.4.3.0=a0a2dcdc923dbfb12a212a375ac573e0
             scientific-0.3.5.3-Kfiegptv1h9B9k6qIvQ70n=1c9ff2ca8427a8b60ed6ecb2f1646cdf
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/attoparsec-0.13.2.2/html/attoparsec.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/attoparsec-0.13.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

